## Core library Core library — The core library to be used by milter-manager libraries. |

## Functions

void | milter_init ()
void | milter_quit ()

## Description

The milter-core library includes common features that are used by the milter-client, milter-server and milter-manager libraries.

Applications and libraries that use the milter-core library need to call `milter_init()` at the beginning and `milter_quit()` at the end:

    1
    2
    3
    4
    5
    6
    7
    8
    9
    10
    11
    #include <milter/core.h>

    int
    main (int argc, char **argv)
    {
        milter_init();
        main_codes_that_use_the_milter_core_library();
        milter_quit();

        return 0;
    }

## Functions

### milter_init ()

    void
    milter_init (void);

Call this function before using any other the milter-core library functions.

### milter_quit ()

    void
    milter_quit (void);

Call this function after the milter-server library use.